Subject: Reminder . . . Graduation Announcements
From: "NCCSOFFICE" <[email-masked]>
Cc: "'Kristy Prince'" <[email-masked]>
Date: Tue, 10 Apr 2012 13:31:22 -0400

It's getting closer . . . . we're in the final count down until the BIG
day!!

In the past, Miss Ryckman has ordered graduation announcements if the demand
has enabled her to do so.  This year, however, Kristy Prince, an alumni of
NCCS and a graphic designer, has designed some beautiful graduation
announcements for the school.  A huge bonus to doing them in-house is that
you can order small quantities.  

Please open the enclosed PDF to see the announcements and information on how
to order.  This is not required . . . just a wonderful option for our
Seniors.